@charset "utf-8";

@media screen and (min-width: 0){

    .auth{ 
        background: #3e2723;
        width: 100%;
        height: 100vh;
        position: relative;
    }

    .auth .wrap-g{
        padding: 3rem 0;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: orange;
    }
    .auth .wrap-g h1{ margin-bottom: 3rem; font-size: 1.5rem; text-transform: uppercase; text-align: center;}
    .auth .formgroup input{ background: none; border: none; border-bottom: 1px solid orange; box-shadow: 0 0 0 0; color: orange; padding: .7rem 0;}
    .auth .formgroup input::-webkit-input-placeholder{ color: orange !important;}
    .auth .formgroup input[type="checkbox"]{ margin-right: 1rem;}
    .auth .formgroup button{ width: 100%; margin: 0; margin-bottom: 1rem;}
    .auth .formgroup .btn-link{ background: none; border: none; padding: 0; color: #fff;}

    .menu {
        height: 60px;
        background: #3e2723;
        color: orange;
        position: fixed;
        z-index: 100;
    }
    .menu h1{ float: right; line-height: 60px; margin: 0; font-size: 1.5rem;}
    .menu h1 a{ 
        color: orange; 
        font-family: 'Quicksand-bold'; 
        font-size: 1.5rem; 
        text-align: center; 
        display: block; 
        line-height: 60px; 
    }
    .menu .btn-menu-toggle{ float: left; line-height: 60px;}
    .menu .btn-menu-toggle i::before{ font-size: 1.5rem; color: orange; line-height: 60px; margin: 0;}
    .menu ul{
        width: 360px;
        height: 100%;
        position: fixed;
        top: 0;
        left: -360px;
        background: #333;
        overflow: auto;
        padding-bottom: 5rem;
        z-index: 200;

        transition: all 300ms ease-in-out;
        -webkit-transition: all 300ms ease-in-out;
        -moz-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        -ms-transition: all 300ms ease-in-out;
    }
    .menu ul li ul{ left: -360px;}
    .menu ul li ul.open{ left: 0 !important;}
    .menu ul li ul .btn-close{ width: 100%; line-height: 60px; display: block; float: left; background: rgba(0,0,0,.5); font-size: 1.2rem;}
    .menu ul li ul .btn-close i { width: auto !important;}
    .menu ul li ul .btn-close i::before{ line-height: 60px; margin: 0; font-size: 1.5rem;}
    .menu ul li a{ display: block; color: #fff; padding: 0 1rem; line-height: 60px;}
    .menu ul li a i:first-of-type{ width: 2rem; display: inline-block; line-height: 60px; float: left;}
    .menu ul li a i:last-of-type{float: right; line-height: 60px;}
    .menu .menu-container{ width: 100%; height: 100%; position: fixed; background: rgba(0,0,0,.5); display: none; top: 0; left: 0;}
    .menu .showmenu{ left: 0 !important;}
    .menu ul .btn-menu-toggle{ line-height: 60px; background: rgba(0,0,0,.5); width: 100%; padding: 0 1rem; }
    .menu .out i:last-of-type{ float: left;}

    .section{ padding: 92px 0;}
    .section h1{ color: orange;}
    .section h1 .btn{ float: right; line-height: 2.9rem; margin-right: 0; padding: 0 1rem;}
    .btn-back{ background: #fff; margin-bottom: 2rem; display: table; padding: 0 1rem; line-height: 2rem; border: 1px solid; color: #333;}    
    .btn-back i::before{ display: table; line-height: 2rem; float: left;}
    
    .cooperados, .usuarios, .estoque, .compradores{ border: 1px solid #666; font-family: 'Quicksand-bold'; font-size: 1.1rem; text-transform: uppercase; padding: 1rem; color: #fff !important;}
    .home{ margin-bottom: 2rem;}
    
    .dataTable{ display: none;}   
    .dataTables_info{float: left;}
    .dataTables_paginate{float: right; margin-top: 1rem;}
    .dataTables_paginate a{ display: inline-block; line-height: 2rem; padding: 0 1rem; border: 1px solid #333; margin-bottom: 5px;}
    .dataTables_paginate span{ display: inline-block; margin: 0;}
    .dataTables_paginate span a{ margin-right: 5px;}
    .dataTables_paginate .ellipsis{ display: inline-table; vertical-align: baseline; line-height: 2rem; margin: 0; margin-right: 5px;}
    .dataTables_paginate .previous{ margin-right: 5px;}
    .dataTables_length{ float: left; line-height: 2rem; display: table; margin-bottom: 1rem;}
    .dataTables_length select{ padding: 5px; border: 1px solid #333; color: #666;}
    .dataTables_filter{ float: right; display: table; margin-bottom: 1rem; width: 100%;}
    .dataTables_filter input{ border: 1px solid #333; width: 100%; padding: 5px; color: #666; margin-top: 1rem; }
    .dataTables_wrapper{ margin-top: 1rem; border-top: 1px solid #333; padding-top: 1rem; overflow: auto;}
    .dataTables_wrapper table{ border-top: 1px solid #333;}
    .dataTables_wrapper table .table-link a{ color: #3490dc; font-weight: bold; font-family: 'Quicksand-bold'}
    .dataTables_wrapper table .table-link a i::before{ margin: 0;}
    
    .cooperado strong{ font-weight: bold; font-family: 'Quicksand-bold'}    
    .cooperado img{ max-width: 100px;}
    .coop { background: rgba(15,26,45,.2); padding: 2rem 2rem 1rem; margin-bottom: 3rem;}
    
    .home{ padding-bottom: 2rem; display: table;}
    .grafic h2{ text-transform: uppercase; text-align: center;}
    
    .buyer_wrap{
        position: relative;
    }
    .buyer_wrap .venda{ 
        width: 100%;
        position: absolute; 
        top: 68px; 
        background: #fff;
        border: 1px solid #d4d4d4;
        overflow: auto;
        max-height: 300px;
    }
    .buyer_wrap .venda a{ display: table; padding: 1rem;}

}
@media screen and (min-width: 768px){

}
@media screen and (min-width: 1200px){

    .auth .wrap-g{
        width: 40%;
        max-width: 360px;
    }
    .menu .wrap-g{ width: 100%;}    
    .menu ul{ left: 0; top: 60px; width: 300px}
    .menu ul li ul{ left: -300px;}
    .menu h1{ float: left; width: 300px; background: rgba(0,0,0,.5); padding: 0 1rem;}
    .menu .btn-menu-toggle{ display: none;}
    .menu .menu-container{ height: 0;}

    .section{ padding-left: 300px;}
    
    .dataTables_filter{width: auto;}
    .dataTables_filter input{ width: auto; margin: 0; margin-left: 1rem;}
}
@media screen and (min-width: 1320px){

}

